Bug 1251474 - python-frappe-v6.27.22 is available
python-frappe-v6.27.22 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: python-frappe (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-07 08:14 EDT by Upstream Release Monitoring
Modified: 2016-10-10 16:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-07 08:14:04 EDT
Latest upstream release: v5.3.1
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-07 08:14:10 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2015-08-14 20:23:34 EDT
Latest upstream release: v5.4.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-14 20:23:40 EDT
Failed to kick off scratch build.

list index out of range
Comment 4 Upstream Release Monitoring 2015-08-23 23:46:12 EDT
Latest upstream release: v6.0.6
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-08-23 23:46:18 EDT
Failed to kick off scratch build.

list index out of range
Comment 6 Upstream Release Monitoring 2015-08-25 08:27:23 EDT
Latest upstream release: v6.0.7
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-08-25 08:27:29 EDT
Failed to kick off scratch build.

list index out of range
Comment 8 Upstream Release Monitoring 2015-08-26 08:16:09 EDT
Latest upstream release: v6.0.8
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-08-26 08:16:16 EDT
Failed to kick off scratch build.

list index out of range
Comment 10 Upstream Release Monitoring 2015-09-02 08:15:05 EDT
Latest upstream release: v6.1.0
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-09-02 08:15:10 EDT
Failed to kick off scratch build.

list index out of range
Comment 12 Upstream Release Monitoring 2015-09-02 20:16:11 EDT
Latest upstream release: v6.1.1
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-09-02 20:16:16 EDT
Failed to kick off scratch build.

list index out of range
Comment 14 Upstream Release Monitoring 2015-09-03 08:15:27 EDT
Latest upstream release: v6.1.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-09-03 08:15:33 EDT
Failed to kick off scratch build.

list index out of range
Comment 16 Upstream Release Monitoring 2015-09-09 08:16:25 EDT
Latest upstream release: v6.2.0
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2015-09-09 08:16:31 EDT
Failed to kick off scratch build.

list index out of range
Comment 18 Upstream Release Monitoring 2015-09-17 08:17:01 EDT
Latest upstream release: v6.3.0
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2015-09-17 08:17:07 EDT
Failed to kick off scratch build.

list index out of range
Comment 20 Upstream Release Monitoring 2015-09-24 08:16:20 EDT
Latest upstream release: v6.4.1
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2015-09-24 08:16:26 EDT
Failed to kick off scratch build.

list index out of range
Comment 22 Upstream Release Monitoring 2015-09-24 20:16:01 EDT
Latest upstream release: v6.4.3
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2015-09-24 20:16:07 EDT
Failed to kick off scratch build.

list index out of range
Comment 24 Upstream Release Monitoring 2015-09-25 08:15:40 EDT
Latest upstream release: v6.4.5
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2015-09-25 08:15:48 EDT
Failed to kick off scratch build.

list index out of range
Comment 26 Upstream Release Monitoring 2015-09-30 08:15:55 EDT
Latest upstream release: v6.4.6
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 27 Upstream Release Monitoring 2015-09-30 08:16:02 EDT
Failed to kick off scratch build.

list index out of range
Comment 28 Upstream Release Monitoring 2015-10-07 08:17:55 EDT
Latest upstream release: v6.4.7
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 29 Upstream Release Monitoring 2015-10-07 08:18:02 EDT
Failed to kick off scratch build.

list index out of range
Comment 30 Upstream Release Monitoring 2015-10-19 08:16:53 EDT
Latest upstream release: v6.5.1
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 31 Upstream Release Monitoring 2015-10-19 08:16:59 EDT
Failed to kick off scratch build.

list index out of range
Comment 32 Upstream Release Monitoring 2015-10-19 20:17:42 EDT
Latest upstream release: v6.5.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 33 Upstream Release Monitoring 2015-10-19 20:17:51 EDT
Failed to kick off scratch build.

list index out of range
Comment 34 Upstream Release Monitoring 2015-10-20 08:17:00 EDT
Latest upstream release: v6.5.3
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 35 Upstream Release Monitoring 2015-10-20 08:17:08 EDT
Failed to kick off scratch build.

list index out of range
Comment 36 Upstream Release Monitoring 2015-10-20 20:15:50 EDT
Latest upstream release: v6.5.4
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 37 Upstream Release Monitoring 2015-10-20 20:15:58 EDT
Failed to kick off scratch build.

list index out of range
Comment 38 Upstream Release Monitoring 2015-10-22 08:17:15 EDT
Latest upstream release: v6.6.0
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 39 Upstream Release Monitoring 2015-10-22 08:17:22 EDT
Failed to kick off scratch build.

list index out of range
Comment 40 Upstream Release Monitoring 2015-10-22 20:17:48 EDT
Latest upstream release: v6.6.1
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 41 Upstream Release Monitoring 2015-10-22 20:17:55 EDT
Failed to kick off scratch build.

list index out of range
Comment 42 Upstream Release Monitoring 2015-10-27 08:15:07 EDT
Latest upstream release: v6.6.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 43 Upstream Release Monitoring 2015-10-27 08:15:18 EDT
Failed to kick off scratch build.

list index out of range
Comment 44 Upstream Release Monitoring 2015-10-28 08:17:46 EDT
Latest upstream release: v6.6.3
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 45 Upstream Release Monitoring 2015-10-28 08:17:56 EDT
Failed to kick off scratch build.

list index out of range
Comment 46 Upstream Release Monitoring 2015-10-30 20:31:21 EDT
Latest upstream release: v6.6.5
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 47 Upstream Release Monitoring 2015-10-30 20:31:29 EDT
Failed to kick off scratch build.

list index out of range
Comment 48 Upstream Release Monitoring 2015-11-10 07:45:11 EST
Latest upstream release: v6.7.11
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 49 Upstream Release Monitoring 2015-11-10 07:45:20 EST
Failed to kick off scratch build.

list index out of range
Comment 50 Upstream Release Monitoring 2015-11-12 07:17:34 EST
Latest upstream release: v6.8.0
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 51 Upstream Release Monitoring 2015-11-12 07:17:41 EST
Failed to kick off scratch build.

list index out of range
Comment 52 Upstream Release Monitoring 2015-11-12 19:44:08 EST
Latest upstream release: v6.8.1
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 53 Upstream Release Monitoring 2015-11-12 19:44:16 EST
Failed to kick off scratch build.

list index out of range
Comment 54 Upstream Release Monitoring 2015-11-19 07:17:36 EST
Latest upstream release: v6.9.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 55 Upstream Release Monitoring 2015-11-19 07:17:43 EST
Failed to kick off scratch build.

list index out of range
Comment 56 Upstream Release Monitoring 2015-11-20 19:15:13 EST
Latest upstream release: v6.9.3
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 57 Upstream Release Monitoring 2015-11-20 19:15:21 EST
Failed to kick off scratch build.

list index out of range
Comment 58 Upstream Release Monitoring 2015-11-26 07:16:29 EST
Latest upstream release: v6.10.0
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 59 Upstream Release Monitoring 2015-11-26 07:16:36 EST
Failed to kick off scratch build.

list index out of range
Comment 60 Upstream Release Monitoring 2015-11-26 19:15:06 EST
Latest upstream release: v6.10.1
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 61 Upstream Release Monitoring 2015-11-26 19:15:12 EST
Failed to kick off scratch build.

list index out of range
Comment 62 Upstream Release Monitoring 2015-11-27 07:17:14 EST
Latest upstream release: v6.10.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 63 Upstream Release Monitoring 2015-11-27 07:17:22 EST
Failed to kick off scratch build.

list index out of range
Comment 64 Upstream Release Monitoring 2015-12-01 19:40:28 EST
Latest upstream release: v6.11.0
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 65 Upstream Release Monitoring 2015-12-01 19:40:35 EST
Failed to kick off scratch build.

list index out of range
Comment 66 Upstream Release Monitoring 2015-12-02 07:19:25 EST
Latest upstream release: v6.12.0
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 67 Upstream Release Monitoring 2015-12-02 07:19:32 EST
Failed to kick off scratch build.

list index out of range
Comment 68 Upstream Release Monitoring 2015-12-02 19:15:22 EST
Latest upstream release: v6.12.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 69 Upstream Release Monitoring 2015-12-02 19:15:28 EST
Failed to kick off scratch build.

list index out of range
Comment 70 Upstream Release Monitoring 2015-12-07 07:17:45 EST
Latest upstream release: v6.12.3
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 71 Upstream Release Monitoring 2015-12-07 07:17:53 EST
Failed to kick off scratch build.

list index out of range
Comment 72 Upstream Release Monitoring 2015-12-08 07:16:59 EST
Latest upstream release: v6.12.4
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 73 Upstream Release Monitoring 2015-12-08 07:17:07 EST
Failed to kick off scratch build.

list index out of range
Comment 74 Upstream Release Monitoring 2015-12-09 07:16:40 EST
Latest upstream release: v6.13.1
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 75 Upstream Release Monitoring 2015-12-09 07:16:49 EST
Failed to kick off scratch build.

list index out of range
Comment 76 Upstream Release Monitoring 2015-12-10 19:19:48 EST
Latest upstream release: v6.13.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 77 Upstream Release Monitoring 2015-12-10 19:19:54 EST
Failed to kick off scratch build.

list index out of range
Comment 78 Upstream Release Monitoring 2015-12-11 07:15:45 EST
Latest upstream release: v6.13.3
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 79 Upstream Release Monitoring 2015-12-11 07:15:54 EST
Failed to kick off scratch build.

list index out of range
Comment 80 Upstream Release Monitoring 2015-12-11 19:16:19 EST
Latest upstream release: v6.13.5
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 81 Upstream Release Monitoring 2015-12-11 19:16:25 EST
Failed to kick off scratch build.

list index out of range
Comment 82 Upstream Release Monitoring 2015-12-15 07:27:01 EST
Latest upstream release: v6.14.0
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 83 Upstream Release Monitoring 2015-12-15 07:27:08 EST
Failed to kick off scratch build.

list index out of range
Comment 84 Upstream Release Monitoring 2015-12-21 19:28:04 EST
Latest upstream release: v6.15.1
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 85 Upstream Release Monitoring 2015-12-22 07:17:03 EST
Latest upstream release: v6.15.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 86 Upstream Release Monitoring 2015-12-23 07:17:38 EST
Latest upstream release: v6.15.4
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 87 Upstream Release Monitoring 2015-12-28 07:16:13 EST
Latest upstream release: v6.16.1
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 88 Upstream Release Monitoring 2015-12-28 19:18:36 EST
Latest upstream release: v6.16.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 89 Upstream Release Monitoring 2015-12-29 07:21:43 EST
Latest upstream release: v6.16.3
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 90 Upstream Release Monitoring 2015-12-31 07:15:06 EST
Latest upstream release: v6.16.4
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 91 Upstream Release Monitoring 2016-01-04 19:18:15 EST
Latest upstream release: v6.17.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 92 Upstream Release Monitoring 2016-01-05 19:16:27 EST
Latest upstream release: v6.17.3
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 93 Upstream Release Monitoring 2016-01-06 19:16:50 EST
Latest upstream release: v6.17.4
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 94 Upstream Release Monitoring 2016-01-07 21:04:46 EST
Latest upstream release: v6.17.5
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 95 Upstream Release Monitoring 2016-01-08 08:14:18 EST
Latest upstream release: v6.17.6
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 96 Upstream Release Monitoring 2016-01-12 07:56:35 EST
Latest upstream release: v6.18.1
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 97 Upstream Release Monitoring 2016-01-21 07:15:42 EST
Latest upstream release: v6.19.0
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 98 Upstream Release Monitoring 2016-01-21 19:19:19 EST
Latest upstream release: v6.19.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 99 Upstream Release Monitoring 2016-01-22 07:15:37 EST
Latest upstream release: v6.19.3
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 100 Upstream Release Monitoring 2016-01-27 19:23:46 EST
Latest upstream release: v6.20.2
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 101 Upstream Release Monitoring 2016-02-03 07:17:04 EST
Latest upstream release: v6.21.0
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 102 Upstream Release Monitoring 2016-02-09 19:22:52 EST
Latest upstream release: v6.22.0
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 103 Upstream Release Monitoring 2016-02-10 07:18:05 EST
Latest upstream release: v6.22.4
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 104 Upstream Release Monitoring 2016-02-11 07:16:09 EST
Latest upstream release: v6.22.5
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 105 Upstream Release Monitoring 2016-02-12 07:17:09 EST
Latest upstream release: v6.22.6
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 106 Upstream Release Monitoring 2016-02-13 19:17:15 EST
Latest upstream release: v6.22.7
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 107 Upstream Release Monitoring 2016-02-17 07:17:10 EST
Latest upstream release: v6.23.0
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 108 Upstream Release Monitoring 2016-02-18 07:18:23 EST
Latest upstream release: v6.23.1
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 109 Upstream Release Monitoring 2016-02-18 19:17:16 EST
Latest upstream release: v6.23.2
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 110 Upstream Release Monitoring 2016-02-19 07:18:52 EST
Latest upstream release: v6.23.3
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 111 Upstream Release Monitoring 2016-02-24 07:18:53 EST
Latest upstream release: v6.24.0
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 112 Upstream Release Monitoring 2016-02-25 07:21:16 EST
Latest upstream release: v6.24.4
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 113 Upstream Release Monitoring 2016-02-26 19:28:52 EST
Latest upstream release: v6.24.7
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 114 Upstream Release Monitoring 2016-02-29 07:21:08 EST
Latest upstream release: v6.24.10
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 115 Upstream Release Monitoring 2016-03-03 07:21:44 EST
Latest upstream release: v6.25.6
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 116 Upstream Release Monitoring 2016-03-09 07:23:26 EST
Latest upstream release: v6.26.0
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 117 Upstream Release Monitoring 2016-03-09 19:17:38 EST
Latest upstream release: v6.26.1
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 118 Upstream Release Monitoring 2016-03-10 07:17:19 EST
Latest upstream release: v6.26.3
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 119 Upstream Release Monitoring 2016-03-11 07:20:26 EST
Latest upstream release: v6.26.4
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 120 Upstream Release Monitoring 2016-03-15 08:17:49 EDT
Latest upstream release: v6.26.6
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 121 Upstream Release Monitoring 2016-03-17 20:22:56 EDT
Latest upstream release: v6.27.1
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 122 Upstream Release Monitoring 2016-03-18 08:17:58 EDT
Latest upstream release: v6.27.2
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 123 Upstream Release Monitoring 2016-03-21 08:19:14 EDT
Latest upstream release: v6.27.3
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 124 Upstream Release Monitoring 2016-03-21 20:19:47 EDT
Latest upstream release: v6.27.4
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 125 Upstream Release Monitoring 2016-03-23 08:20:59 EDT
Latest upstream release: v6.27.5
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 126 Upstream Release Monitoring 2016-03-25 08:18:07 EDT
Latest upstream release: v6.27.6
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 127 Upstream Release Monitoring 2016-04-04 20:21:02 EDT
Latest upstream release: v6.27.7
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 128 Upstream Release Monitoring 2016-04-09 21:17:02 EDT
Latest upstream release: v6.27.8
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 129 Upstream Release Monitoring 2016-04-15 08:21:40 EDT
Latest upstream release: v6.27.10
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 130 Upstream Release Monitoring 2016-04-20 08:21:42 EDT
Latest upstream release: v6.27.11
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 131 Upstream Release Monitoring 2016-04-20 20:23:16 EDT
Latest upstream release: v6.27.13
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 132 Upstream Release Monitoring 2016-04-22 08:20:08 EDT
Latest upstream release: v6.27.14
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 133 Fedora Admin XMLRPC Client 2016-04-25 23:42:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 134 Upstream Release Monitoring 2016-04-27 08:23:01 EDT
Latest upstream release: v6.27.15
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 135 Upstream Release Monitoring 2016-04-28 08:20:10 EDT
Latest upstream release: v6.27.16
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 136 Upstream Release Monitoring 2016-05-06 08:20:07 EDT
Latest upstream release: v6.27.17
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 137 Upstream Release Monitoring 2016-05-11 08:23:09 EDT
Latest upstream release: v6.27.18
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 138 Upstream Release Monitoring 2016-05-21 16:58:20 EDT
Latest upstream release: v6.27.19
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 139 Upstream Release Monitoring 2016-05-26 08:19:47 EDT
Latest upstream release: v6.27.20
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 140 Upstream Release Monitoring 2016-06-03 08:20:21 EDT
Latest upstream release: v6.27.21
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/
Comment 141 Upstream Release Monitoring 2016-06-21 08:33:30 EDT
Latest upstream release: v6.27.22
Current version/release in rawhide: 5.3.0-3.fc24
URL: http://frappe.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7180/

Note You need to log in before you can comment on or make changes to this bug.